'
' Product:     GPM Clam Antivirus
'
' Author:      Gian20 [Gian20 at users dot sourceforge dot net]
'
' Created:     n/a
' Copyright:   Copyright GPM (c) 2013-2014
' Licence:
'   This program is free software; you can redistribute it and/or modify
'   it under the terms of the GNU General Public License as published by
'   the Free Software Foundation; either version 2 of the License, or
'   (at your option) any later version.
'
'   This program is distributed in the hope that it will be useful,
'   but WITHOUT ANY WARRANTY; without even the implied warranty of
'   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
'   GNU General Public License for more details.
'
'  You should have received a copy of the GNU General Public License
'   along with this program; if not, write to the Free Software
'   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
Public Class frmChat
    'Creted by GPM
    Private Sub lnklblweb_LinkClicked(sender As Object, e As LinkLabelLinkClickedEventArgs) Handles lnklblweb.LinkClicked
        Try
            Process.Start("http://www.gpm-antivirus.cbox.ws")
        Catch ex As Exception
        End Try
    End Sub

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        Try
            webcbox.Refresh()

        Catch ex As Exception

        End Try

    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
        Try
            Me.Close()
        Catch ex As Exception

        End Try
    End Sub

    Private Sub frmChat_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Try
            webcbox.Navigate("http://www.gpm-antivirus.cbox.ws")
        Catch ex As Exception

        End Try
    End Sub
End Class